lib_name: BAG_prim
cell_name: res_standard
pins: ["PLUS", "MINUS", "BULK"]
instances:
  'R1':
    lib_name: 'sky130_fd_pr'
    cell_name: 'res_generic_po'
    instpins: {}
  
  'p3':
    lib_name: 'devices'
    cell_name: 'iopin'
    instpins: {}
  
  'p1':
    lib_name: 'devices'
    cell_name: 'iopin'
    instpins: {}
  
  'p2':
    lib_name: 'devices'
    cell_name: 'iopin'
    instpins: {}
  

